$darkmode

| Qore JdbcPostgresqlSqlUtil Module Reference 1.0

Public Member Functions | Protected Member Functions | List of all members
JdbcPostgresqlSqlUtil::JdbcPgsqlTable Class Reference

provides the JDBC PostgreSQL-specific implementation of the SqlUtil::AbstractTable interface More...

Inherits PgsqlTable.

## Public Member Functions
| constructor (AbstractDatasource nds, string nname, *hash opts)
| Creates the object from the arguments.
bool | hasArrayBind ()
| returns True because the jdbc driver supports array binds / bulk DML operations

## Protected Member Functions
| getServerVersion ()
| Sets the internal PostgreSQL server version.

## Detailed Description

provides the JDBC PostgreSQL-specific implementation of the SqlUtil::AbstractTable interface